function FileData_Pairs(x)
{
x.t("provide","lot");
x.t("defines","fairly");
x.t("pda","laptop");
x.t("user","specific");
x.t("download","new");
x.t("customer","application");
x.t("fairly","simply");
x.t("lot","value");
x.t("extend","functionality");
x.t("mobile","application");
x.t("new","services");
x.t("card","customer");
x.t("card","sat");
x.t("link","sim");
x.t("sim","card");
x.t("sim","alter");
x.t("sim","application");
x.t("sim","cards");
x.t("(sat)","scenarios");
x.t("(sat)","sat");
x.t("(sat)","2.18");
x.t("functionality","sim");
x.t("air","defines");
x.t("allows","flexibility");
x.t("store","user");
x.t("weather","information");
x.t("phonebook","provide");
x.t("banking","news");
x.t("simply","operations");
x.t("added","mobile");
x.t("scenarios","2.18");
x.t("e.g","pda");
x.t("e.g","phonebook");
x.t("alter","services");
x.t("laptop","sim");
x.t("running","sim");
x.t("value","added");
x.t("specific","data");
x.t("services","download");
x.t("services","air");
x.t("online","banking");
x.t("data","e.g");
x.t("typical","examples");
x.t("information","services");
x.t("examples","online");
x.t("application","e.g");
x.t("application","running");
x.t("application","typical");
x.t("application","toolkit");
x.t("sat","allows");
x.t("sat","establishes");
x.t("2.18","sim");
x.t("cards","store");
x.t("news","weather");
x.t("operations","extend");
x.t("flexibility","update");
x.t("toolkit","(sat)");
x.t("update","sim");
x.t("establishes","link");
}
